<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Appendix C. Supported Documentation Markup</title><link rel="stylesheet" href="synopsis.css" type="text/css" /><meta name="generator" content="DocBook XSL Stylesheets V1.73.2" /><link rel="start" href="index.html" title="Synopsis Tutorial" /><link rel="up" href="index.html" title="Synopsis Tutorial" /><link rel="prev" href="SXR-Formatter-ref.html" title="Synopsis.Formatters.SXR.Formatter" /><link rel="next" href="javadoc.html" title="Javadoc" /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Appendix C. Supported Documentation Markup</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="SXR-Formatter-ref.html">Prev</a> </td><th width="60%" align="center"> </th><td width="20%" align="right"> <a accesskey="n" href="javadoc.html">Next</a></td></tr></table></div><div class="appendix" lang="en" xml:lang="en"><div class="titlepage"><div><div><h2 class="title"><a id="markup"></a>Appendix C. Supported Documentation Markup</h2></div></div></div><div class="toc"><p><b>Table of Contents</b></p><dl><dt><span class="section"><a href="javadoc.html">Javadoc</a></span></dt><dt><span class="section"><a href="rest.html">ReStructured Text</a></span></dt></dl></div><p>Synopsis can handle a variety of documentation markup through
      markup-formatter plugins. The most frequently used markup types are
      built into the framework, and are available via the 
      <span class="command"><strong>synopsis</strong></span> applet. These are <code class="varname">Javadoc</code>
      (available as <code class="option">--translate=javadoc</code>), and
      <code class="varname">ReStructuredText</code> (available as either
      <code class="option">--translate=rst</code> or <code class="option">--translate=reStructuredText</code>).</p></div><div class="navfooter"><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="SXR-Formatter-ref.html">Prev</a> </td><td width="20%" align="center"> </td><td width="40%" align="right"> <a accesskey="n" href="javadoc.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Synopsis.Formatters.SXR.Formatter </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Javadoc</td></tr></table></div></body></html>
